<?php
require'f_profill.php';
require'f_conectare.php';
conectare('produse membru '.$unume,'produse-membru'.$x2);
$head[1]='lista cu produsele cumparate de către membrul '.$unume.' din magazinul site-ului '.$adresasite[1];
$titlu='Produse membru '.$unume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('animalshop.gif',1).'Produse membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`magazin_cumparaturi`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`pid`,`data`FROM`magazin_cumparaturi`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
$info=$conn->query('SELECT`link`,`nume`,`pret`FROM`magazin_produse`WHERE`id`="'.$item[0].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'><img '.$clasa_imagine.'src="/'.$info[0].'" alt="'.$info[1].'" /></td><td'.$clasa_k.'>'.$clasa_n.'Nume: <strong>'.htmlspecialchars($info[1]).'</strong><br />Preț: <strong>'.number_format($info[2]).'</strong> lei<br /><small>Cumpărat '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu are produse cumparate!'.$div[0];
require'f_jos.php';